<!-- projects -->
<li class="dropdown nav-item">
    <a aria-haspopup="true" data-toggle="dropdown" class="nav-link" aria-expanded="false">
        <i class="pe-7s-global m-r-5 navbar-text"></i>
        Navigate to
        <i class="fa fa-angle-down ml-2 opacity-5"></i>
    </a>
    <div tabindex="-1" role="menu" aria-hidden="true"
         class="dropdown-menu-rounded dropdown-menu-lg rm-pointers dropdown-menu">
        <div class="dropdown-menu-header">
            <div class="dropdown-menu-header-inner bg-success">
                <div class="menu-header-image opacity-1" style="background-image: url('https://demo.dashboardpack.com/architectui-html-pro/assets/images/dropdown-header/abstract3.jpg');"></div>
                <div class="menu-header-content text-left">
                    <h5 class="menu-header-title">Overview</h5>
                    <h6 class="menu-header-subtitle">Unlimited options</h6>
                    <div class="menu-header-btn-pane">
                        <button class="mr-2 btn btn-dark btn-sm">Settings</button>
                        <button class="btn-icon btn-icon-only btn btn-warning btn-sm">
                            <i class="pe-7s-config btn-icon-wrapper"></i>
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <button type="button" tabindex="0" class="dropdown-item"><i
                class="dropdown-icon lnr-file-empty"> </i>Graphic Design
        </button>
        <button type="button" tabindex="0" class="dropdown-item"><i
                class="dropdown-icon lnr-file-empty"> </i>App Development
        </button>
        <button type="button" tabindex="0" class="dropdown-item"><i
                class="dropdown-icon lnr-file-empty"> </i>Icon Design
        </button>
        <div tabindex="-1" class="dropdown-divider"></div>
        <button type="button" tabindex="0" class="dropdown-item"><i
                class="dropdown-icon lnr-file-empty"> </i>Miscellaneous
        </button>
        <button type="button" tabindex="0" class="dropdown-item"><i
                class="dropdown-icon lnr-file-empty"> </i>Frontend Dev
        </button>
    </div>
</li>